Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

PHP version


Guest

Recommended Posts

I am running PHP version 4.2.3 on my servers and I have been able to run a variety of php scripts. With this version of PHP, the recommendation is to leave register globals turned off.

 

osCommerce, however, won't run with register globals turned off. When I set register globals to on in my php.ini file and restart my web server, osCommerce still won't run and thinks that register globals are still turned off. Is PHP version 4.2.3 compatilble with osCommerce? If so, how do I get around the error I am getting?

 

Thanks again,

 

Leob 8)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...